rte_higig.h(3)

NAME
rte_higig.h

SYNOPSIS

#include <stdint.h>
#include <rte_byteorder.h>

  Data Structures

struct rte_higig2_frc
struct rte_higig2_ppt_type0
struct rte_higig2_ppt_type1
struct rte_higig2_hdr

Detailed Description

HIGIG2 headers definition.

It is a layer 2.5 protocol and used in Broadcom switches.

Definition in file rte_higig.h.

Author

Generated automatically by Doxygen for DPDK from the source code.